PHP ��U
前一頁 |  | 下一頁

# px_open_fp

(PECL)

px_open_fp -- Open paradox database

## Description

bool px_open_fp ( resource pxdoc, resource file )

Open an existing paradox database file. The actual file has to be opened before with fopen(). This function can also be used to open primary index files and tread them like a paradox database. This is supported for those who would like to investigate a primary index. It cannot be used to accelerate access to a database file.

## Parameters

pxdoc

  Resource identifier of the paradox database as returned by px_new().

file

  file is the return value from fopen() with the actual database file as parameter. Make sure the database is writable if you plan to update or insert records.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

fopen()
The example at px_new()

前一頁 | 內容 | 下一頁
px_numrecords | 上一層 | px_put_record